.itc-sweip {
    width: 100%;
    min-width: 1200px;
    position: relative;
    overflow: hidden;
}

.mySwiperItc {
    width: 100%;
    height: auto;
}

.mySwiperItc .swiper-slide img {
    width: 100%;
    height: auto;
}

.itc-sweip .swiper-pagination-bullet-active {
    background: transparent;
    border: 2px solid #ffffff;
}

/* .itc-box{
} */
.itc-bxtit {
    font-size: 40px;
    padding: 50px 0;
    text-align: center;
}




.browse-box{
    margin-bottom: 70px;

}
.browse-bli{
    width: 100%;
    height: 230px;
    position: relative;
}
.browse-bli > img{
    width: 100%;
    height: 100%;
}

.browse-blpos{
    width: 33.3%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url("../images/aaaaa08.png");
    background-size: 100% 100%;
}
.blpos-le{
    left: 0;
}
.blpos-cnt{
    left: 50%;
    transform: translateX(-50%);
}
.blpos-ri{
    left: 66.7%;
}

.blpos-net{
    padding:40px 60px;
    color: #ffffff;
}
.blpos-net h4{
    font-size: 26px;
}
.blpos-net p{
    font-size: 16px;
    margin-top: 15px;
}




.itcbx-about {
    width: 100%;
    height: 650px;
    margin-bottom: 50px;
    position: relative;
}

.itcbx-about>img {
    width: 100%;
    height: 100%;
}

.about-child {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 90px 60px;
    background-image: url("../images/aaaaa08.png");
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.about-cldtit {
    font-size: 48px;
    color: #ffffff;
}

.about-cldtxt {
    font-size: 18px;
    color: #ffffff;
    margin-top: 30px;
    line-height: 30px;
}

.about-cldbtn {
    width: 35%;
    font-size: 18px;
   border: 1px solid #ffffff;
    text-align: center;
    padding: 10px 0;
    cursor: pointer;
    transition: all .5s;
    margin-top: 40px;
}

.about-cldbtn a {
    color: #ffffff;
}

.about-cldbtn img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
}

.about-cldbtn:hover {
    background-color: #1c3eef;
    border: 1px solid #1c3eef;
    transition: all .5s;
}

@media only screen and (max-width: 1440px) {
    .itc-bxtit {
        font-size: 40px;
        padding: 40px 0;
    }



    .browse-box {
        margin-bottom: .5rem;
    }
    .browse-bli {
        height: 140px;
    }
    .browse-blpos{
        width: 70%;
    }
    .blpos-le{
        left: 0;
    }
    .blpos-cnt{
        left: 30%;
        transform: translateX(0);
    }
    .blpos-ri{
        left: 0;
    }

    .blpos-net {
        padding: .2rem .1rem;
    }
    .blpos-net h4 {
        font-size: .3rem;
    }
    .blpos-net p {
        font-size: .22rem;
        margin-top: .15rem;
    }


    .itcbx-about {
        height: 540px;
        margin-bottom: 40px;
    }
    .about-child{
        padding: 0px 50px;
    }
    .about-cldtit {
        font-size: 40px;
    }
    .about-cldtxt {
        font-size: 16px;
        margin-top: 20px;
        line-height:28px;
    }
    .about-cldbtn {
        font-size: 16px;
        padding: 10px 0;
        margin-top: 30px;
    }

}

@media only screen and (max-width: 768px) {
    .itc-sweip {
        min-width: 100%;
    }
    .itc-bxtit {
        font-size: .4rem;
        padding: .4rem .1rem;
    }





    .itcbx-about {
        height: 300px;
        margin-bottom: .5rem;
    }

    .about-child {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        padding: 0rem .1rem;
    }
    .about-cldtit {
        font-size: .4rem;
    }
    .about-cldtxt {
        font-size: .24rem;
        margin-top: .2rem;
        line-height: .3rem;
    }

    .about-cldbtn {
        font-size: .24rem;
        padding: .1rem 0;
        margin-top: .4rem;
    }
    .about-cldbtn img {
        width: .2rem;
        height: .2rem;
    }
}